1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Gimp

Dieses Thema im Forum "Grafikbearbeitung & Layout" wurde erstellt von Apfel-ROD, 04.03.08.

  1. Apfel-ROD

    Apfel-ROD Golden Delicious

    Dabei seit:
    30.07.07
    Beiträge:
    7
    hallo,
    ich versuch nun schon seit geraumer zeit der/die/das GIMP zum laufen zu bringen, die version 2.4.4. gimp fuer Tiger hab ich mir gezogen nachdem mir bei der leopardversion gesagt wurde das mein osx ein dinosaurier ist ... jetzt hab ich also das 2.4.4. gezogen und der verlangt ein X11... also hab ich ein X11 geladen und bei der installation wurde mir gesagt, ich hab eine neuere version auf dem rechner als X11... also mein OSX ist ein "10.4.11 Tiger"... welcher "verlauste koeter" :mad: laeuft denn nun auf dem OS... kann mir das mal freundlicher weise einer verraten...;)

    *konfus* o_O
     
  2. Nighthawk

    Nighthawk Linsenhofener Sämling

    Dabei seit:
    16.12.06
    Beiträge:
    2.558
    Du musst X11 von der Betriebssystem-CD/DVD installieren.
     
  3. SuseSa

    SuseSa Rheinischer Krummstiel

    Dabei seit:
    05.03.08
    Beiträge:
    380
    Hi Apfel-Rod! Meiner gerade gemachten Erfahrung nach, musst du beim neuesten Gimp für Tiger (2.4.4.) auch das Update von X11 runterladen. Obwohl in manchen texten steht, das sei nciht nötig. Bei mir hat's erst dann funktioniert. ... und nach einem Neustart. Viel Erfolg !:-D
     

Diese Seite empfehlen